<style>
<!-- unified style sheet, nullforth.org -->

	BODY {
		margin: 0;
		padding: 0;
		min-height:300px;
		min-width:720px;
	}

	BODY, P, DIV, HR, TD, TH, TR, FORM, OL, UL, LI, INPUT, TEXTAREA, SELECT, A, LINK, VLINK, ALINK   {
 		font-family: "Liberation Sans", "Deja Vu Sans", Verdana, Tahoma, Arial, Helvetica, sans-serif;
		color: #66ee66;
	}

	H3  {
		color: #dd6666;
		text-decoration: none;
	}



	A:hover  {
		color: #dddd66;
		text-decoration: none;
	}

 	A  {
		color: #226622;
		text-decoration: underline;
	}

	#entrance {
		position:relative;
		border-style:none;

		width:100%;
		min-width:720px;	
		height:100%;
		min-height:256px;
		
		top:auto;
		right:0;
		left:0;
		bottom:auto;		

		background-color:#000000;
		overflow:visible;
			
		text-align:center;		
		float:none;
	}	

	<!--  -->
	#header {
		position:fixed;
		border-style:none;

		width:100%;
		min-width:720px;	
		height:auto;
		min-height:256px;

		top:0;
		right:0;
		left:0;
		bottom:auto;

		border-top-style:solid;
		border-top-width:medium;

		background-color:#000000;
		overflow:visible;
			
		text-align:center;
	}	

	<!--  top:90px;  -->
	#middlebody {
		position:fixed;
		border-style:none;

		width:100%;
		top: auto;

		bottom:36px;
		left:0;
		right:0;

		overflow:visible;
	}

	<!--   -->
	#leftsidebar {
		position:fixed;
		border-style:none;

		width:12em;
		min-width:12em;
		max-width:12em;
				
		top: inherit;
		left:0%;
		bottom:inherit;
		right:auto;		

		margin:4px;
		padding:4px;
		background-color:#000000;
		overflow:auto;
	}

	<!--   -->
	#main {
		position:fixed;		
		min-width:10em;
		border-style:none;

		top:inherit;
		left:13em;
		right:13em;
		bottom:inherit;

		margin:4px;
		padding:4px;
		background-color:#000000;

		overflow:auto;
	}

	<!--   -->
	#rightsidebar {
		position:fixed;		
		border-style:none;

		width:12em;
		min-width:12em;
		max-width:12em;

		top:inherit;
		left:auto;
		right:0%;
		bottom:inherit;
		
		margin:4px;
		padding:4px;
			
		background-color:#000000;
		overflow:auto;
	}

	#footer {
		position:fixed;
		width:100%;
		height:auto;
		min-height:16px;
		top:auto;
		left:0;
		right:0;
		bottom:0;
		overflow:visible;
			
		background-color:#000000;
		color:white;
		text-align:center;
		font-size:xx-small;
	}

	.headline {
		float:right;
		vertical-align:top;
		top:0;
	}
	.slogan {
		float:left;
		vertical-align:bottom;
		bottom:0;
	}

	IMG.logo {
		float:top;
		margin:0;
		align: center;
	}
	
	IMG.foto {		
		float:none;
		margin-right:4px;
		margin-top:4px;
		margin-bottom:4px;

		border:2px solid black;
	}

	.code   {
  		font-family: "Liberation Mono", Courier, "Courier New", Monospaced, Serif;
	}

	.literacy {
		font-family: "Liberation Serif", "Luxi Serif", "Doulos SIL", Serif
	}
	
 </style>